#itemContainer {
}

.dvname {
    padding: 10px;
}

.testiTitle {
    display: block;
    margin: 10px 0;
    background-color:none;
    padding: 5px 15px !important;
    font-size: 50px;
    font-weight:normal;
    color: #444;
    text-transform: uppercase;
      font: normal Arial, Helvetica, sans-serif;
}

.home-page-testimonial .title h1 {
    color: #444;
    font-size: 56px;
    font-weight: bold;
    margin: 15px 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}

.home-page-testimonial .testimonial-bg {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 35px 0;
    text-align: center!important;
}


.home-page-testimonial .itemContainer {
    color: #777;
    font-size: 18px;
    font-style: italic;
    line-height: 28px;
}

.home-page-testimonial .Testimonialslide {
    color: #777;
    font-size: 18px;
    font-style: italic;
    line-height: 28px;
}

.Testimonialslide {
    color: #777;
    font-size: 18px;
    font-style: italic;
    line-height: 28px;
}

.home-page-testimonial .listbox h5 {
    color: #4ab2f1;
    font-size: 16px;
    font-style: italic;
   text-transform: capitalize;
   font-weight:normal;
}

    .home-page-testimonial .listbox h5 label {
        color: #777;
        margin-bottom: 0;

    }


.itemContainer {
    background: #f5f5f5;
    margin-bottom: 15px;
    padding: 15px;
}

    .itemContainer h5 {
        font-size: 13px;
        font-weight: bold;
        text-align: right;
    }

        .itemContainer h5 label {
            color: #4ab2f1;
            font-style: italic;
            font-weight: normal;
            margin-bottom: 0;
            text-transform: capitalize;
        }

.Testimonialslide {
    padding: 15px;
}
    .Testimonialslide label 
    {
    font: normal 14px Arial, Helvetica, sans-serif;
   font-weight:normal;
color:#777;
    }
.Testimonialslide
{
   text-align:center;
}
.block-testimonial .listbox 
{
    padding:25px;
    background:#f5f5f5;
}
.block-testimonial .testiTitle
{
    border-bottom:none;
}
.dvname 
{
    text-align:center;
}
.block-testimonial 
{
    border:none;
}
.home-page-testimonial .testimonials-top, .testimonials-top {
    background: url("../images/testimonials-top.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 10px;
    margin-right: 5px;
    width: 10px;
}
.home-page-testimonial .testimonials-bottom, .testimonials-bottom {
    background: url("../images/testimonials-bottom.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 10px;
    margin-left: 10px;
    width: 10px;
}
.testi-full .block
{
    border:none !important;
    max-width:100% !important;
    display:block !important;
    width:100%;
}
.feedback-02 h1 
{

font-size:18px;
font-weight:bold;
text-align:center;
}
.view-testimonials
{
    background: #f5f5f5;
    padding: 25px 100px;
}
.k-button
 {
    color:#fff;
    background:#4ab2f1;
    padding:8px 20px;
    border:none;
    text-transform:uppercase;
    margin-left:20px;
    margin-top:10px;
}

.TEstimonialbuttons {
    margin: 0 0 30px;
    text-align:center;
}

.testi-full .block
{
    border:none !important;
    max-width:100% !important;
    display:block !important;
    width:100%;
    margin-bottom:0px;
}
.createdby h5
{
    background:#f6f6f6;
    padding:10px 15px;
    font-style:italic;
    font-weight:normal;
}
#descriptoin 
{
    color:#777777;
    padding:10px 15px;
    line-height:24px;
}
.testi-full .block .listbox
{
    padding-bottom:0px;
}
.adminData input
{
    /*width: 250px !important;*/
    width: 400px !important;
    float: left;
    border:1px solid #ccc;
    margin:10px 0px;
}
.adminTitle 
{
    min-width:100px;
}
.adminData textarea
{
      float: left;
    border:1px solid #ccc;
       width: 400px !important;
       height:150px !important;
        min-height:80px !important;
}